libplumb2_1.0.12~rc1+hg2777-1.2_amd64.deb


Advertisement

Description

libplumb2 - Reusable cluster libraries -- libplumb2

Property Value
Distribution Ubuntu 16.04 LTS (Xenial Xerus)
Repository Ubuntu Main amd64
Package filename libplumb2_1.0.12~rc1+hg2777-1.2_amd64.deb
Package name libplumb2
Package version 1.0.12~rc1+hg2777
Package release 1.2
Package architecture amd64
Package type deb
Category libs
Homepage http://hg.linux-ha.org/glue/
License -
Maintainer Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Download size 71.43 KB
Installed size 242.00 KB
This package contains the plumber library from cluster-glue, the
reusable cluster components package. Install it if you want to
use the pacemaker cluster manager.

Alternatives

Package Version Architecture Repository
libplumb2_1.0.12~rc1+hg2777-1.2_i386.deb 1.0.12~rc1+hg2777 i386 Ubuntu Main
libplumb2 - - -

Requires

Name Value
libc6 >= 2.14
libglib2.0-0 >= 2.16.0
libpils2 >= 1.0.12~rc1+hg2777
libuuid1 >= 2.16

Conflicts

Name Value
libcluster-glue <= 1.0.6-1

Replaces

Name Value
libcluster-glue <= 1.0.6-1

Download

Type URL
Mirror archive.ubuntu.com
Binary Package libplumb2_1.0.12~rc1+hg2777-1.2_amd64.deb
Source Package cluster-glue

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libplumb2 deb package:
    # sudo apt-get install libplumb2

Files

Path
/usr/lib/libplumb.so.2
/usr/lib/libplumb.so.2.1.0
/usr/share/doc/libplumb2/changelog.Debian.gz
/usr/share/doc/libplumb2/copyright

Changelog

2014-10-13 - Matthias Klose <doko@debian.org>
cluster-glue (1.0.12~rc1+hg2777-1.2) unstable; urgency=medium
* Non-maintainer upload.
[ Johannes Schauer ]
* Check for libtoolize rather than libtool. Closes: #761737
[ Andreas Metzler ]
* Drop unused build-dependency on libgnutls-dev. Closes: #764093
[ Matthias Klose ]
* Fix typo in package description. Closes: #712998.
2014-02-21 - Martin Loschwitz <madkiss@debian.org>
cluster-glue (1.0.12~rc1+hg2777-1) unstable; urgency=medium
* New upstream release, upload to unstable
* debian/cluster-glue.logd.init: Add reference to lsb functions file
* debian/control: Bump Standards-Version
2013-07-09 - Luca Falavigna <dktrkranz@debian.org>
cluster-glue (1.0.11+hg2754-1.1) experimental; urgency=low
* Non-maintainer upload.
* Convert to dh_python2 (Closes: #616777).
2013-03-20 - Martin Loschwitz <madkiss@debian.org>
cluster-glue (1.0.11+hg2754-1) experimental; urgency=low
* New upstream version
2012-10-09 - Martin Loschwitz <madkiss@debian.org>
cluster-glue (1.0.10+hg2722-1) unstable; urgency=low
* New upstream version
* debian/control: added libaio-dev to Build-Depends
* debian/rules: enable hardening
2012-02-29 - Martin Loschwitz <madkiss@debian.org>
cluster-glue (1.0.9+hg2665-1) unstable; urgency=low
* Update to latest upstream mercurial tip; includes a fix for the IPMI
stonith plugin
2011-11-15 - Martin Loschwitz <madkiss@debian.org>
cluster-glue (1.0.8-3) unstable; urgency=high
* debian/patches/series: Disable raexecupstart.patch as the bug causing
this was in glib and is fixed in Unstable by now. For further details,
please refer to the Ubuntu bug tracking system at
https://bugs.launchpad.net/ubuntu/+source/cluster-glue/+bug/821732
(urgency is set to high because this fixes a memory leak that might
otherwise crash lrmd and crmd along with it)
2011-10-20 - Martin Loschwitz <madkiss@debian.org>
cluster-glue (1.0.8-2) unstable; urgency=low
* Added help2man to the Build-Depends: field in debian/control 
2011-10-20 - Martin Loschwitz <madkiss@debian.org>
cluster-glue (1.0.8-1) unstable; urgency=low
* New upstream version 1.0.8.
* Added numerous new files to debian/cluster-glue.install
2011-10-20 - Martin Loschwitz <madkiss@debian.org>
cluster-glue (1.0.7+hg2618-3) UNRELEASED; urgency=low
* Integrated numerous changes from the Ubuntu version of this package,
worth being mentioned is the upstart patch.

See Also

Package Description
libplumbgpl2-dev_1.0.12~rc1+hg2777-1.2_amd64.deb Reusable cluster development files -- libplumbgpl2
libplumbgpl2_1.0.12~rc1+hg2777-1.2_amd64.deb Reusable cluster libraries -- libplumbgpl2
libplymouth-dev_0.9.2-3ubuntu13_amd64.deb graphical boot animation and logger - development files
libplymouth4_0.9.2-3ubuntu13_amd64.deb graphical boot animation and logger - shared libraries
libpng12-0_1.2.54-1ubuntu1_amd64.deb PNG library - runtime
libpng12-dev_1.2.54-1ubuntu1_amd64.deb PNG library - development
libpolkit-agent-1-0_0.105-14.1_amd64.deb PolicyKit Authentication Agent API
libpolkit-agent-1-dev_0.105-14.1_amd64.deb PolicyKit Authentication Agent API - development files
libpolkit-backend-1-0_0.105-14.1_amd64.deb PolicyKit backend API
libpolkit-backend-1-dev_0.105-14.1_amd64.deb PolicyKit backend API - development files
libpolkit-gobject-1-0_0.105-14.1_amd64.deb PolicyKit Authorization API
libpolkit-gobject-1-dev_0.105-14.1_amd64.deb PolicyKit Authorization API - development files
libpoppler-cpp-dev_0.41.0-0ubuntu1_amd64.deb PDF rendering library -- development files (CPP interface)
libpoppler-cpp0_0.41.0-0ubuntu1_amd64.deb PDF rendering library (CPP shared library)
libpoppler-dev_0.41.0-0ubuntu1_amd64.deb PDF rendering library -- development files
Advertisement
Advertisement